Hi,

The Version of IE is 8. I don’t use translation plugin.

Cheers